/* CSS Document */

* { padding: 0px; margin: 0px }

BODY , HTML{
scrollbar-arrow-color: #99CC33;
scrollbar-face-color:#0099CC;
scrollbar-track-color:#99CC33;
scrollbar-highlight-color:#0099CC;
}


/* introduction de la page d'accueil */ 
#intro{
padding:5px; 
margin:20px;
font-size : 80%; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#999999;
/*background-image:url(../images/carte.gif);
background-repeat:no-repeat;
background-position:center center;*/

}

#intro a { 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#666666;
text-decoration:underline;
}

#intro a:hover {
text-decoration:overline underline;
color:#000000;
}



/* news*/ 
#news a { 
font-size : 80%;  
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#666666;
text-decoration:none;
}

#news a:hover {
text-decoration:underline;
color:#000000;
}


/* menu horizental*/ 
#menu_horiz{
font-size : 14px; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#CCCCCC;
}

#menu_horiz a { 
font-wight: bold;
font-size : 90%;  
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#666666;
text-decoration:none;
}

#menu_horiz a:hover {
text-decoration:underline;
color:#000000;
}

/* footer */
#footer{
font-size : 11px; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#0099CC;
background:#000000;
}

#footer a { 
font-wight: bold;
font-size : 90%;  
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color:#99CC33;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
color:#99FF00;
}